[LocalizedFileNames]
hardened_clay.png=@hardened_clay,0
hardened_clay_stained_black.png=@hardened_clay_stained_black,0
hardened_clay_stained_blue.png=@hardened_clay_stained_blue,0
hardened_clay_stained_brown.png=@hardened_clay_stained_brown,0
hardened_clay_stained_cyan.png=@hardened_clay_stained_cyan,0
hardened_clay_stained_gray.png=@hardened_clay_stained_gray,0
hardened_clay_stained_green.png=@hardened_clay_stained_green,0
hardened_clay_stained_light_blue.png=@hardened_clay_stained_light_blue,0
hardened_clay_stained_lime.png=@hardened_clay_stained_lime,0
hardened_clay_stained_magenta.png=@hardened_clay_stained_magenta,0
hardened_clay_stained_orange.png=@hardened_clay_stained_orange,0
hardened_clay_stained_pink.png=@hardened_clay_stained_pink,0
hardened_clay_stained_purple.png=@hardened_clay_stained_purple,0
hardened_clay_stained_red.png=@hardened_clay_stained_red,0
hardened_clay_stained_silver.png=@hardened_clay_stained_silver,0
hardened_clay_stained_white.png=@hardened_clay_stained_white,0
hardened_clay_stained_yellow.png=@hardened_clay_stained_yellow,0
clay.png=@clay,0
wool_colored_black.png=@wool_colored_black,0
wool_colored_blue.png=@wool_colored_blue,0
wool_colored_brown.png=@wool_colored_brown,0
wool_colored_cyan.png=@wool_colored_cyan,0
wool_colored_gray.png=@wool_colored_gray,0
wool_colored_green.png=@wool_colored_green,0
wool_colored_light_blue.png=@wool_colored_light_blue,0
wool_colored_lime.png=@wool_colored_lime,0
wool_colored_magenta.png=@wool_colored_magenta,0
wool_colored_orange.png=@wool_colored_orange,0
wool_colored_pink.png=@wool_colored_pink,0
wool_colored_purple.png=@wool_colored_purple,0
wool_colored_red.png=@wool_colored_red,0
wool_colored_silver.png=@wool_colored_silver,0
wool_colored_white.png=@wool_colored_white,0
wool_colored_yellow.png=@wool_colored_yellow,0
